scorer-config = {
    score1-config = {
        scorer-name = "com.tzld.piaoquan.recommend.server.service.score4recall.strategy.FlowPoolScorer"
        scorer-priority = 99
        model-path = "alg_recall_file/10_coldstart_tomson.txt"
    }

}